program T2Ti_Tools;

uses
  Forms,
  UTools in 'UTools.pas' {FT2TiTools},
  Biblioteca in '..\Retaguarda\Comum\Biblioteca.pas',
  Atributos in '..\Retaguarda\Comum\Atributos.pas',
  Constantes in '..\Retaguarda\Comum\Constantes.pas',
  JSonVO in '..\Retaguarda\Comum\VO\JSonVO.pas',
  VO in '..\Retaguarda\Comum\VO\VO.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TFT2TiTools, FT2TiTools);
  Application.Run;
end.
